Description

Dear support team

a lot of the variables in the Understanding Society dataset has a high percentage of inapplicable values. For example, the highest
qualification variable, w_qgfhigh, has around 85-90% of inapplicable values. How should | deal with the inapplicable values? Is
inapplicable values the same as missing values? why is a variable like the highest qualification has so many inapplicable values? |
would assume most of the people in the sample has some kind of education. Any other inputs on the questions will be much
appreciated.

Thank you

Jun

History

#1 - 07/22/2015 06:28 PM - Gundi Knies
- Category set to Data documentation
- Assignee set to Gundi Knies

- % Done changed from 0 to 90

Dear Jun,
we differentiate between a number of different sources of missingness. The full listing is reported in Table 19 of the Understanding Society User
Guide (2014).

You will see in the questionnaire routing that _gfhigh is only asked when a respondent first enters the study, hence the large number of [-8 missing]
from Wave 2 onward. Differences between _qfhigh and _qgfhigh_dv are explained in the variable level descriptions of the respective variables.
_gfhigh_dv is a derived variable and the variable level description includes references to which variables are used in its construction. See, for
example:

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_indresp/variable/b_gfhigh_dv
Hope this helps,
Gundi

#2 - 07/29/2015 10:45 AM - Gundi Knies
- Status changed from New to Resolved
- % Done changed from 90 to 100

- Private changed from No to Yes

#3 - 07/29/2015 10:47 AM - Gundi Knies

- Private changed from Yes to No

#4 - 08/06/2015 02:38 PM - Gundi Knies

- Status changed from Resolved to Closed

#5 - 11/10/2015 10:47 AM - Gundi Knies

- Target version set to X M
